[
  {
    "frequency_rank": 8451,
    "charcter": "簺",
    "pinyin": "sài",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8452,
    "charcter": "粴",
    "pinyin": "lǐ",
    "definition": null,
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8453,
    "charcter": "糦",
    "pinyin": "xī",
    "definition": null,
    "radical": "米",
    "radical_code": 119.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8454,
    "charcter": "絟",
    "pinyin": "quán",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8455,
    "charcter": "緺",
    "pinyin": "guā",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8456,
    "charcter": "縩",
    "pinyin": "cài",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8457,
    "charcter": "罍",
    "pinyin": "léi",
    "definition": "large earthenware wine jar",
    "radical": "缶",
    "radical_code": 121.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 8080
  },
  {
    "frequency_rank": 8458,
    "charcter": "翣",
    "pinyin": "shà",
    "definition": "feathers used decorate coffin; large wooden fan",
    "radical": "羽",
    "radical_code": 124.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8459,
    "charcter": "聟",
    "pinyin": "xù",
    "definition": "son-in-law; husband",
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8460,
    "charcter": "肊",
    "pinyin": "yì",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8461,
    "charcter": "肙",
    "pinyin": "yuàn",
    "definition": "a small worm; to twist; to surround; empty",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8462,
    "charcter": "肞",
    "pinyin": "chā",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8463,
    "charcter": "臞",
    "pinyin": "qú",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8464,
    "charcter": "苶",
    "pinyin": "nié",
    "definition": "weary; tired",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8465,
    "charcter": "菭",
    "pinyin": "tái",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8466,
    "charcter": "葖",
    "pinyin": "tū",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7318
  },
  {
    "frequency_rank": 8467,
    "charcter": "蕳",
    "pinyin": "jiān",
    "definition": "agueweed",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8468,
    "charcter": "蚒",
    "pinyin": "tóng",
    "definition": "(Cant.) an edible snake, lizard",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8469,
    "charcter": "蜪",
    "pinyin": "táo",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8470,
    "charcter": "蝕",
    "pinyin": "shí",
    "definition": "nibble away; erode; eclipse",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8471,
    "charcter": "蠜",
    "pinyin": "fán",
    "definition": "grasshopper",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8472,
    "charcter": "袕",
    "pinyin": "xué",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8473,
    "charcter": "裋",
    "pinyin": "shù",
    "definition": "cotton clothes of a boy servant",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8474,
    "charcter": "裩",
    "pinyin": "kūn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8475,
    "charcter": "褌",
    "pinyin": "kūn",
    "definition": "trousers, pants, shorts, drawers",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8476,
    "charcter": "褎",
    "pinyin": "xiù",
    "definition": "sleeve; ample flowing robes",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8477,
    "charcter": "襫",
    "pinyin": "shì",
    "definition": "raincoat",
    "radical": "衣",
    "radical_code": 145.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 8070
  },
  {
    "frequency_rank": 8478,
    "charcter": "覈",
    "pinyin": "hé",
    "definition": "investigate, consider, examine",
    "radical": "襾",
    "radical_code": 146.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8479,
    "charcter": "觭",
    "pinyin": "jī",
    "definition": "one turning up and one turning down",
    "radical": "角",
    "radical_code": 148.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7804
  },
  {
    "frequency_rank": 8480,
    "charcter": "訆",
    "pinyin": "jiào",
    "definition": null,
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8481,
    "charcter": "訏",
    "pinyin": "xū",
    "definition": "boast, exaggerate; great, broad",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8482,
    "charcter": "訽",
    "pinyin": "gòu",
    "definition": "blame",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8483,
    "charcter": "詨",
    "pinyin": "xiào",
    "definition": "kind of cicada, cosmopsaltria",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8484,
    "charcter": "譻",
    "pinyin": "yīng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8485,
    "charcter": "诇",
    "pinyin": "xiòng",
    "definition": "to spy; to give information; shrewd",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6625
  },
  {
    "frequency_rank": 8486,
    "charcter": "貑",
    "pinyin": "jiā",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8487,
    "charcter": "跱",
    "pinyin": "zhì",
    "definition": "stop",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7522
  },
  {
    "frequency_rank": 8488,
    "charcter": "坶",
    "pinyin": "mǔ",
    "definition": null,
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8489,
    "charcter": "躘",
    "pinyin": "lóng",
    "definition": "to walk",
    "radical": "足",
    "radical_code": 157.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8490,
    "charcter": "輖",
    "pinyin": "zhōu",
    "definition": null,
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8491,
    "charcter": "轇",
    "pinyin": "jiāo",
    "definition": "complicated, confused; dispute",
    "radical": "車",
    "radical_code": 159.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8492,
    "charcter": "轋",
    "pinyin": "hún",
    "definition": null,
    "radical": "車",
    "radical_code": 159.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8493,
    "charcter": "轕",
    "pinyin": "gé",
    "definition": "great array of spears and chariots",
    "radical": "車",
    "radical_code": 159.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8494,
    "charcter": "迒",
    "pinyin": "háng",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8495,
    "charcter": "郘",
    "pinyin": "lǘ",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8496,
    "charcter": "醄",
    "pinyin": "táo",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8497,
    "charcter": "醼",
    "pinyin": "yàn",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8498,
    "charcter": "鋋",
    "pinyin": "chán",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8499,
    "charcter": "鏁",
    "pinyin": "suǒ",
    "definition": "variant of ",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8500,
    "charcter": "鏭",
    "pinyin": "xī",
    "definition": null,
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  }
]